components:
  schemas:
    Heater_Heater:
      $ref: http://redfish.dmtf.org/schemas/v1/Heater.v1_0_2.yaml#/components/schemas/Heater_v1_0_2_Heater
      description: The `Heater` schema describes a heating unit for devices contained
        within a chassis.
      x-longDescription: This resource shall represent the management properties for
        monitoring and management of heaters for a Redfish implementation.
title: '#Heater.Heater'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
